# Load the Module::Install bundled in ./inc/
use inc::Module::Install;

# Define metadata
name            'xmltv-prereq';
version         '0.5.45';
license         'perl';

# Specific dependencies
requires	'Archive::Zip'		=> 0;
requires	'CGI'			=> 0;
requires	'Compress::Zlib'	=> 0;
requires	'Date::Manip'		=> 5.42;
requires	'HTML::Entities'	=> 1.27;
requires	'HTML::TreeBuilder'	=> 0;
requires	'HTTP::Cache::Transparent' => 0;
requires	'HTTP::Cookies'		=> 1.39;
requires	'IO::Scalar'		=> 0;
requires	'IO::Stringy'		=> 0;
requires	'Lingua::EN::Numbers::Ordinate'	=> 0;
requires	'Lingua::Preferred'	=> '0.2.4';
requires	'Locale::Hebrew'	=> 0;
requires	'LWP'			=> 5.65;
requires	'LWP::Simple'		=> 0;
requires	'Memoize'		=> 0;
requires	'SOAP::Lite'		=> 0.67;
requires	'Storable'		=> 2.04;
requires	'Term::ProgressBar'	=> 2.03;
requires	'Term::ReadKey'		=> 0;
requires	'Text::Kakasi'		=> 0;
requires	'Tk'			=> 0;
requires	'Tk::TableMatrix'	=> 0;
requires	'Unicode::String'	=> 0;
requires	'Unicode::UTF8simple'	=> 0;
requires	'WWW::Mechanize'	=> 1.16;
requires	'XML::LibXML'		=> 0;
requires	'XML::Parser'		=> 2.34;
requires	'XML::Twig'		=> 3.10;
requires	'XML::Writer'		=> 0.600;

# no_index        ’directory’         => ’demos’;

# install_script  ’bin/myscript’;

auto_install;
WriteAll;
